
Application: gvSIG desktop - gvSIG bugs #5268
Fallo en la generación favoritos en la ficha de búsqueda. 
05/12/2020 07:50 PM - José Olivas

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.5.1-3034
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Tras hacer una búsqueda concreta como favorita y reiniciar el programa, la pestaña donde se muestran las búsquedas favoritas no
almacena ninguna. Como comprobación adicional en la carpeta bookmarks dentro de la carpeta preferencias en la instalación del
software, solo aparecen las búsquedas del histórico y no aparecen las favoritas.

History
#1 - 05/13/2020 06:22 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3023 to 2.5.1-3044

#2 - 09/04/2020 02:03 PM - Óscar Martínez
- Target version changed from 2.5.1-3044 to 2.5.1-3034
- Status changed from New to Fixed

#3 - 09/28/2020 09:43 AM - Álvaro Anguix
- Status changed from Fixed to Closed
